import { ref } from 'vue'

export const useVisible = () => {
  const visible = ref(false)
  const switchVisible = (status) => {
    visible.value = status
  }
  return {
    visible,
    switchVisible
  }
}

export const useAppointVisible = (obj, key, val) => {
  obj[key] = val
}
