import { genMessage } from '../helper'
import { importLang } from '@/utils'
import elementLang from 'element-plus/es/locale/lang/zh-cn'
import zhCN from 'vxe-table/lib/locale/lang/zh-CN'
const modules = require.context('./zh', true, /\.js$/)
const module1s = importLang(modules, 'zh')
export default {
  ...genMessage(module1s, 'zh'),
  elementLang,
  ...zhCN
}
