import { setStore } from '@/utils/store'

export default function useAppTheme(d) {
  document.getElementsByTagName('html')[0].className = d
  setStore({ name: 'apptheme', content: d })
  if (d === 'dark') {
    document.getElementById('hid-canvas').style.display = 'initial'
    // eslint-disable-next-line no-undef
    hidGlobalAnimation = true
    // eslint-disable-next-line no-undef
    loop()
  } else if (d === 'light') {
    document.getElementById('hid-canvas').style.display = 'none'
    // eslint-disable-next-line no-undef
    hidGlobalAnimation = false
    // eslint-disable-next-line no-undef
    clearScreen()
  }
}
