export default {
  greetings: '您好 {name}，开始您一天的工作吧！',
  menuMine: '我的待办',
  apiError: '系统异常，请联系管理员处理！',
  networkError: '网络错误，请联系管理员！',
  noExamineFlow: '暂无审批流程',
  noData: '暂无数据',
  loginFailed: '登录失败',
  selectAll: '全部',
  from: '从',
  to: '到',
  day: '天',
  week: '周',
  year: '年',
  goto: '至',
  clearAll: '清空全部',
  selectProject: '选择项目',
  success: '成功',
  fail: '失败',
  status: {
    draft: '修订版',
    reject: '驳回',
    inReview: '审核中',
    published: '已发布',
    toVoid: '作废',
  },
  startTime: '开始时间',
  endTime: '结束时间',
  startDate: '开始日期',
  endDate: '结束日期',
  processing: '执行中',
  loading: '加载中',
  system: '系统',
  portfolio: '组合',
  staticLov: {
    menuType: {
      menu: '菜单',
      button: '按钮',
      folderButton: '权限按钮',
    },
    hideshow: {
      show: '显示',
      hide: '隐藏',
    },
    roleType: {
      system: '系统角色',
      project: '项目角色',
      portfolio: '项目组合角色',
    },
    yesNo: {
      no: '否',
      yes: '是',
    },
    auditStatus: {
      // pass: '通过',
      // reject: '拒绝',
      done: '完成',
      back: '回退',
      processed: '正在处理'
    },
    taskStatus: {
      normalNot: '正常未完成',
      wellDone: '按时完成',
      expiredNot: '过期未完成'
    }
  },
  layoutHeader: {
    zh: '中文',
    en: '英文',
    light: '明亮',
    dark: '暗黑',
    exit: '退出',
    personalInfo: '个人信息',
    problemFeedback: '问题反馈',
    problemFkMsg: '点击后将跳转iHaier服务台，可在线咨询系统流程或反馈系统问题等',
    search: '点击搜索项目、任务、审批等',
    book: '点击查看操作手册'
  }
}
