import { setStore, getStore, /* removeStore */ } from '@/utils/store'
// import { removeToken } from '@/utils/auth'
import { LOCALE_KEY } from '@/constant/app'

const lsLocale = getStore({ name: LOCALE_KEY }) || 'zh'
const state = {
  locale: lsLocale || 'zh'
}

const getters = {
  currentLocale: state => {
    return state.locale ?? 'zh'
  },
}

const mutations = {
  SET_LOCALE(state, data) {
    state.locale = data
    setStore({ name: LOCALE_KEY, content: data })
  }
}

const actions = {
  async fetchRoles({ commit }) {

  }
}

export default {
  namespaced: true,
  state,
  getters,
  mutations,
  actions,
}
